body {
	background-color: #003300;
	margin-left: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
}

@media only screen and (max-width: 2000px) {
	.container {
		width:1130px;
	}
	.highlight {
		width:1130px;
		background-color: #587233;
		margin:0 auto;
		border-width:0 1px 1px 1px;
		border-style:solid;
		border-color:#d5a971;		/* #f5ba90; */
	}
	.highlight-inner {
		padding:10px 10px 10px 50px;
		display:grid;
		grid-template-columns: [ad1] 20% [ad2] 20% [ad3] 20% [ad4] 20% [ad5] 20% [end];
	}
	#block-5 {
		display:block;
	}
	#menubar {
		width:1130px;
	}
	.h-line {
		width:768px;
	}
	.container2 {
		width:1130px;
	}
	.container3 {
		width:1130px;
	}
	.slide {
		width:100%;		/* 448px; */
	}		
	#fscroller {
		width:448px;
	}
	.photo-slideshow img {
		width:448px;
	}
	#rightbar {
		width:160px;
		display:block;
	}
	#page {
		/* width:458px; */
	}
	.mobile-only {
		display:none;
	}
}

@media only screen and (max-width: 1170px) {
	.container {
		width:95%;
	}
	.highlight {
		width:95%;
	}
	.highlight-inner {
		padding:10px 10px 10px 50px;
		display:grid;
		grid-template-columns: [ad1] 20% [ad2] 20% [ad3] 20% [ad4] 20% [ad5] 20% [end];
	}
	#block-5 {
		display:block;
	}
	#menubar {
		width:95%;
	}
	.h-line {
		width:95%;
	}
	.container2 {
		width:95%;
	}
	.container3 {
		width:95%;
	}
	.slide {
		width:100%;
	}		
	#fscroller {
		width:95%;
	}
	.photo-slideshow img {
		width:95%;
	}
	#banner {
		display:block;
	}
    #banner img {
        width: 100%;
        margin: 0;
        padding: 0;
    }
	#rightbar {
		width:0px;
		display:none;
	}
	#page {
		/* width:100%; */
	}
}

@media only screen and (max-width: 800px) {
	.container {
		width:95%;
	}
	.highlight {
		width:95%;
	}
	.highlight-inner {
		padding:10px 10px 10px 10px;
		display:grid;
		grid-template-columns: [ad1] 25% [ad2] 25% [ad3] 25% [ad4] 25% [end];
	}
	#block-5 {
		display:none;
	}
	#menubar {
		width:95%;
	}
	.h-line {
		width:95%;
	}
	.container2 {
		width:95%;
	}
	.container3 {
		width:95%;
	}
	.slide {
		width:100%;
	}		
	#fscroller {
		width:95%;
	}
	.photo-slideshow img {
		width:95%;
	}
	#banner {
		display:block;
	}
    #banner img {
        width: 100%;
        margin: 0;
        padding: 0;
    }
	#rightbar {
		width:0px;
		display:none;
	}
	#page {
		/* width:100%; */
	}
	.mobile-only {
		display:inline-block;
	}
}

.style1 {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style2 p {
	font-size: 12px;	
}
.style7 {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style8 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #3B4C22;
    font-size: 36px;
}
.style9 {font-size: 12px}
.style10 {font-family: Arial, Helvetica, sans-serif; font-size: 10px; }
.style11 {
	font-size: 12px;
	font-weight: bold;
}
.style12 {font-size: 12px}
.style13 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

#shoppingcart{
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	line-height: 1.1em;
}
#shoppingcart a img{
	outline: none;
	border: 0;
}
#shoppingcart h3{
	font-size: 18px;
	text-transform: uppercase;
	border-bottom: 1px solid #000;
	color: #000;
}
#shoppingcart h4{
	font-size: 18px;
	text-transform: uppercase;
	color: #000;
}
#shoppingcart h1{
	font-size: 18px;
	/* text-transform: uppercase; */
	color: #000;
}
#shoppingcart .productGrid{
	width: 123px;
	height: 285px;
	overflow: hidden;
	float: left;
	margin: 0 10px;
	font-size: 12px;
	line-height: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
}
#shoppingcart .productGrid img{
	width: 100%;
	height: auto;
}
#shoppingcart .productGrid .prodName{
	font-weight: 900;
}
#shoppingcart .productGrid a{
	color: #000;
	text-decoration: none;
}
.clear{
	clear: both;
}
#shoppingcart #bookDetails{
	width: 100%;
}
#shoppingcart #bookDetails img.bookcover{
	max-width: 260px;
	height: auto;
	float: left;
}
#shoppingcart #bookDetails .rightColumn{
	width: 161px;
	height: 347px;
	float: right;
}
#shoppingcart #bookDetails .author{
	font-size: 12px;
	padding-bottom: 7px;
	margin-bottom: 10px;
	border-bottom: 1px solid #000;
}
#shoppingcart #bookDetails .price{
	font-size: 15px;
	padding-bottom: 7px;
	margin-bottom: 7px;
	/* border-bottom: 1px solid #000; */
	line-height: 1.5em;
}
#shoppingcart #bookDetails .returnBut{

	display: block;
	border: 1px solid #000;
	border-radius: 7px;
	background-color: #fff;
	padding: 3px 0px;
	text-align: center;
	color: #000;
	text-decoration: none;
	margin: 7px 0 0 0;
	line-height: 16px;
}
#shoppingcart .overview{
	font-size: 12px;
}
#shoppingcart .bookSpecs{
	font-size: 12px;
	border-top: 1px solid #000;
}
#shoppingcart .cartButton{
	display: block;
	margin: 5px 0;
}
#cartTab{
	width: 98px;
	height: 68px;
	overflow: hidden;
	background-color: #DEDAB5;
	position: fixed;
	top: 92px;
	right: 0px;
	border-radius: 10px 0px 0px 10px;
	background-image: url(../images/cartWM.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000;
	line-height: 1.2em;
	padding: 20px 0 10px 0;
	box-shadow: 4px 4px 5px #000;
}
#cartTab a{
	color: #000;
	font-size: 12px;
	display: inline-block;
	margin-top: 12px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight:bold;
	color:#3B4C22;
	margin-top:10px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color:#3B4C22;
	margin-top:0px;
}
p, span {
	font-family: Arial, Helvetica, sans-serif;
	/* font-size: 12pt;	*/
}
span.small {
	font-size: 12px;
}
p.small {
	font-size: 12px;
}
.red {
	color:red;
}
.cyan {
	color:cyan;
}
.link-highlight {
	color:#0000ff;
	font-weight: bold;
    background-color: white;
}
.darkred {
	color:#CC0000;
}
.green {
	color:#009900;
}
.blue {
	color:blue;
}
.note {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;	
	color:navy;
	font-style:italic;
}
.button {
	font-family: Arial, Helvetica, sans-serif;
	background-color: rgb(73, 179, 255); 
	border: 1px solid rgb(91, 91, 91); 
	display: inline-block; 
	padding: 8px 10px; 
	text-shadow: none; 
	border-top-left-radius: 10px; 
	border-top-right-radius: 10px; 
	border-bottom-right-radius: 10px; 
	border-bottom-left-radius: 10px; 
	font-size: 14px; 
	margin: 0 12px;
	text-decoration: none;
	color:white;
	font-weight:bold;
}
a.button:hover {
	color: rgb(255, 255, 0); 
	font-weight:bold;
}
.facebook {
	padding-left: 7px;
}
.facebook2 {
	padding-right: 7px;
	padding-bottom: 5px;
}
/* social media buttons */
#div-social-media {
	text-align:center;
	line-height: 48px;
	font-size: 24pt;
	margin-top:20px;
}
a.icon {
    padding: 5px;
}
i.fab {
    font-size: 20pt;
}
i.fa-brands {
	font-size: 20pt;
}
a.facebook {
    color: #3b5898;
}
a.facebook:hover {
    color: #6e8bcb;
}
a.twitter {
    color: #55aced;
}
a.twitter:hover {
    color: #88dfff;
}
a.linkedin {
    color: #3371b7;
}
a.linkedin:hover {
    color: #66a4ea;
}
a.instagram2 {
    color: #551a8b;
}
a.instagram2:hover {
    color: #b075e6;
}
a.pinterest {
    color: #c9261a;
}
a.pinterest:hover {
    color: #fc594d;
}
a.youtube {
    color: #e02a21;
}
a.youtube:hover {
    color: #f35d54;
}
a.instagram {
    color: #e1306c;
}
a.instagram:hover {
    color: #ff639f;
}
/* removing inline styles */
.google1 {
	display:inline-block;
	width:728px;
	height:90px;
}

.home-table1 {
	margin-bottom:-4px; 
	border-collapse: collapse;
}
.big-yellow {
	color:#FFD600;
	font-size:18pt;
}
.medium-white {
	color:#FFFFFF;
	font-size:12pt;
}
.google-site-search {
	background-color: #000; 
	margin-right: 2px; 
	padding-top: 10px; 
	width: 125px; 
	height: 80px;
}
.white-on-black {
	background-color:#000000;
	color:#FFFFFF;
}
.photo-slideshow {
	font: normal 11px Arial;
	padding: 0px;
}
#fscroller {
	border:0px white;
	width:448px;
	height:336px;
}
.italic {
	font-style:italic;
}
.center {
	margin: 0 auto;
	text-align:center;
}
#top-ad-google {
	margin: 0 auto;
	width:728px;
}
#header {
	border-width:0 0 1px 0;
	border-style:solid;
	border-color:#d5a971;		/* #f5ba90; */
}
#header1 {
	background-color: #3b4c22;
	background-image: url("../images/v-line.png");
	background-position: right;
	background-repeat: repeat-y;
	height:100%;
}
#header-message {
	height:61px;
}
.header-text {
	vertical-align:middle;
	text-align:center;
	padding:15px;
}
#header-border {
	background-image: url("../dow/graphics/hdr_9.gif");
	height:10px;
}
#banner {
	/* height:94px; */
}
.container {
	margin: 0 auto;
	display: grid;
	grid-template-columns: [logo] 130px [line2] auto [end];
	grid-template-rows: [header] 153px [end];
}
.container2 {
	background-color:#dfd8b4;
	border-width:0px;
	border-color:#d6b58a;
	border-style:solid;
	margin: 0 auto;
	padding:1px;
}
.container3 {
	background-color:#3b4c22;
	padding:0px;
	margin: 0 auto;
	display: grid;
	color: tan;
	font-family:arial;
	font-size:7pt;
}
.container3 a {
	text-decoration:none;
	text-align:center;
	color:tan;
}
.container3 a:hover {
	color:orange;
}
#leftbar {
	background-image: url(../dow/graphics/bgnd_table.gif);
	width:130px;
}
#rightbar {
	/* width:160px; */
}
#navbar {
	background-image: url(../dow/graphics/bgnd_table.gif);
}
#page {
	background-color:#dfd8b4;
}
#page-inside {
	margin:10px;
}
.footer-inner {
	margin:10px;
	text-align:center;
}
#rightbar {
	background-image: url(../dow/graphics/bkg_right.jpg);
	background-position: 0px;
}
.privacybox {
	border:2px solid #003300;
	padding:10px;
	background-color:#ffffcc;
	
}
.t1 {
	font-family:arial;
	border:1px solid #666;
	border-collapse:collapse;
	margin:20px 0 30px 0;
}
.t1 tr th {
	background-color:#eee;
}	
.t1 tr th, .t1 tr td {
	border:1px solid #666;	
	padding:4px;
}
.t1 tr th {
	font-size:10pt;
}
.t1 tr td {
	font-size:10pt;
}
ul li {
	font-family:arial;
}
#search {
	width:300px;
}
.h-line {
	margin: 0 auto;
	display: grid;
	background-image: url(../images/h-line.png);
	height: 3px;
}
.navitem {
	background-image: url(../images/btn_blank.png);
	width:130px;
	height:35px;
}
.navitem_tall {
	background-image: url(../images/btn_blank_tall.png);
	width:130px;
	height:51px;
}
.navbutton {
	font-family: Arial, Helvetica, sans-serif;
	display: inline-block; 
	padding: 8px 0px 0px 6px; 
	font-size: 10pt;	/* 14px;  */
	margin: 5px 3px 0px 8px;
	text-decoration: none;
	color:white;
	font-weight:bold;	
	white-space:nowrap;
    height: 20px;
    width: 113px;
	text-shadow: 2px 2px #333;
}
.navbutton:hover {
	background-color:rgb(36, 46, 21);
	font-weight:bold;	
    cursor: pointer;
}
.navbutton_tall {
	font-family: Arial, Helvetica, sans-serif;
	display: inline-block; 
	padding: 8px 0px 0px 6px; 
	font-size: 10pt;	/* 14px;  */
	margin: 5px 3px 0px 8px;
	text-decoration: none;
	color:white;
	font-weight:bold;	
	white-space:nowrap;
    height: 36px;
    width: 113px;
	text-shadow: 2px 2px #333;
}
.navbutton_tall:hover {
	background-color:rgb(36, 46, 21);
	/* color: rgb(255, 255, 0); */
	font-weight:bold;	
    cursor: pointer;
}
.newsletter  { color: #3b4c22; font-size: 24px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-align: center }
.yeartext  { color: #3b4c22; font-size: 16px; font-family: sans-serif; font-style: italic; font-weight: bold; border-bottom: 1px solid #587233 }
.monthtext { padding-left: 20px; font-size:12pt; }
.monthtext p { font-size:10pt; }
#slide_caption { font-family:arial; font-size:12pt; font-weight:bold; color:green;  }
.skyblue {
	background-color:#0086b3;
}
.buy_anim { 
	font-family:arial;
	width:130px;
	height:122px;
	color:white;
	font-size:19pt;
	text-shadow: 2px 2px #333333;
	border-radius:8px;
	border:2px solid #35748f;
	display:inline-block;
}
.buy_anim_text {
	font-family:arial;
	font-size:19pt;
	display:inline-block;
	vertical-align: middle;
	text-transform: uppercase;
	height:60px;
	padding:15px 0 20px 0;
	line-height:28px;
	text-align:center;
	width:130px;
	font-weight:bold;
}
.buy_anim_click {
	font-size:8pt;
	display:inline-block;
	text-align:center;
	height:16px;
	vertical-align:bottom;
	text-align:center;
	width:130px;
	font-weight:bold;
}
.buy_anim:hover {
	color:rgb(255, 255, 0);
	/* border-style:dashed; */
}
.tbl_campgrounds {
	font-family:arial;
	font-size:10pt;
	border-collapse:collapse;
	border:1px solid #333;
}
.tbl_campgrounds tr th {
	font-weight:normal;
	background-color:#aaaaaa;
	border:1px solid #333;
	padding:4px;
	line-height:12pt;
	vertical-align:bottom;
}
.tbl_campgrounds tr td {
	border:1px solid #333;
	padding:2px;
}
.tbl_campgrounds tr td span {
	
}
.tbl_campgrounds tr td:nth-child(n+4) {
	text-align:right;
	padding-right:5px;
}
span.criteria1 {
	width:100px;
	display:inline-block;
	margin:2px;
	text-align:right;
}
span.dotted { 
	cursor:pointer;
	border-bottom:2px dotted navy;
}
ul.books_bullets li {
	margin:3px;
	padding:3px;
}
.adsbygoogle {
	background-color:#eee !important;
}
.block-horiz {
	text-align:center;
}
.author {
	text-align:center;
}
.newsletter {
	text-align:center;
}
.rounded {
	border-radius:8px;
}
